<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Export](./bitburner.export.md) &gt; [amount](./bitburner.export.amount.md)

## Export.amount property

Amount of material exported

**Signature:**

```typescript
amount: string;
```
